<!-- audio widget -->
<div layout="row" layout-wrap layout-align="center center">
	<audio 
		style="width:90%;"
		ng-attr-autoplay="{{wbModel.setting.autoplay | trueOrUndefined}}" 
		ng-attr-controls="{{wbModel.setting.controls | trueOrUndefined}}" 
		ng-attr-loop="{{wbModel.setting.loop | trueOrUndefined}}" 
		poster="images/wallpaper.jpg"
		preload="{{wbModel.setting.preload}}">
		<source src="{{wbModel.content.url}}" type="{{wbModel.content.mimeType}}" />
		Your browser does not support the video tag. It seems your browser is too old!
	</audio>
</div>